package com.sino.rrs.entity;

public class RcRescueUpdatePO {
	private int id;
	private int rescueDispatchId;
	private int orderType;
	private String orderCode;
	private String rescueCode;
	private int rescueVehicleId;
	private String remark;
	
	public String getRemark() {
		return remark;
	}
	public void setRemark(String remark) {
		this.remark = remark;
	}
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public int getOrderType() {
		return orderType;
	}
	public void setOrderType(int orderType) {
		this.orderType = orderType;
	}
	public String getRescueCode() {
		return rescueCode;
	}
	public void setRescueCode(String rescueCode) {
		this.rescueCode = rescueCode;
	}
	public int getRescueVehicleId() {
		return rescueVehicleId;
	}
	public void setRescueVehicleId(int rescueVehicleId) {
		this.rescueVehicleId = rescueVehicleId;
	}
	
	public int getRescueDispatchId() {
		return rescueDispatchId;
	}
	public void setRescueDispatchId(int rescueDispatchId) {
		this.rescueDispatchId = rescueDispatchId;
	}
	public String getOrderCode() {
		return orderCode;
	}
	public void setOrderCode(String orderCode) {
		this.orderCode = orderCode;
	}
}
